package importantedto.concreteedto.cameedto

data class Changingedto(
    val folder: String = "",
    val time: String = "",
    val recoveryList: ArrayList<Absenceedto> = arrayListOf()
) {
    var isSelect: Boolean = false
}